
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#VehicleTransportTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">АТБӨЯХ-ийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="VehicleTransportTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('vehicleTransportModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Нэр болон марк</th>
                    <th>Улсын дугаар</th>
                    <th>Цилиндрийн багтаамж</th>
                    <th>Цилиндрийн багтаамж / Даац (тн)/</th>
                    <th>Эзэмшиж эхэлсэн огноо</th>
                    <th>Эзэмших эрх дуусгавар болсон огноо</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="6">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>